Close

Account

Documentation

Forum

Menu

Reply To: Woocommerce update to 2.2.10 ?! Urgent

Post count: 5998
Adek
January 30, 2015 at 11:23 am #8737

Hi harrisonkern,

Please to still use woocommerce plugin that come with these theme for compatible reason. We will take a look on this thing and at the moment you can use the previous version that come with these theme. You can remove the current version and re-install those plugin from Appearance → Install Plugins.

Thank you